Quikrbox - Api issues - Bug #7075

Home > User not able to add another location
07/05/2023 02:58 PM - priyanka Sharma

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/05/2023 04:41 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 07/06/2023 10:57 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 07/07/2023 07:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
